@font-face {
        font-family: "HeliosCondRegular";
        src: url("fonts/HeliosCondRegular/HeliosCondRegular.eot");
        src: url("fonts/HeliosCondRegular/HeliosCondRegular.eot?#iefix")format("embedded-opentype"),
        url("fonts/HeliosCondRegular/HeliosCondRegular.woff") format("woff"),
        url("fonts/HeliosCondRegular/HeliosCondRegular.ttf") format("truetype");
        font-style: normal;
        font-weight: normal;
}

@font-face {
        font-family: "HeliosCondItalic";
        src: url("fonts/HeliosCondItalic/HeliosCondItalic.eot");
        src: url("fonts/HeliosCondItalic/HeliosCondItalic.eot?#iefix")format("embedded-opentype"),
        url("fonts/HeliosCondItalic/HeliosCondItalic.woff") format("woff"),
        url("fonts/HeliosCondItalic/HeliosCondItalic.ttf") format("truetype");
        font-style: normal;
        font-weight: normal;
}

@font-face {
        font-family: "HeliosCondBold";
        src: url("fonts/HeliosCondBold/HeliosCondBold.eot");
        src: url("fonts/HeliosCondBold/HeliosCondBold.eot?#iefix")format("embedded-opentype"),
        url("fonts/HeliosCondBold/HeliosCondBold.woff") format("woff"),
        url("fonts/HeliosCondBold/HeliosCondBold.ttf") format("truetype");
        font-style: normal;
        font-weight: normal;
}

@font-face {
        font-family: "HeliosCondBoldItalic";
        src: url("fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.eot");
        src: url("fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.eot?#iefix")format("embedded-opentype"),
        url("fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.woff") format("woff"),
        url("fonts/HeliosCondBoldItalic/HeliosCondBoldItalic.ttf") format("truetype");
        font-style: normal;
        font-weight: normal;
}

body{
    font:14px "HeliosCondRegular";
}

.header-logo {
	display: inline;
	float: left;
}

.logo {
    margin: 8px 0 7px 0;
}

.menu {
    background: #0095da;
}

.menu li ul, .menu li:hover {
    background: #0095da;
}

.footer_top_wrapper {
    background: #0095da;
}

.menu li a {
    font-size: 21px;
}

.left ul li a, .dropdown .block ul li a {
    color: #0095da !important;
}

.catalog_text p {
    color: #58595b !important;
}

.tocart-modal, .checkout a {
    background: #0095da;
    border: 1px solid #0095da;
    box-shadow: inset 0 0 1px 1px #0095da;
}

.links a {
    font-size: 15px;
    color: #0095da;
}

.header_wrapper {
    height: 66px;
}

.search-form {
	width: 480px;
	display: inline;
    float: left;
}

.header .links {
	display: inline;
}

.header .phone-first {
	display: inline;
    float: right;
    margin-top: 18px;
    text-align: right;
}

.subheader .phone.last {
	display: inline;
}

.subheader {
	width: 1000px;
    margin: 0 auto;	
}

.subheader .phone div.whatsapp-phone-wrap span {
    font-size: 17px;
}

.subheader .phone div.header-email span.main-email-wrap a {
    font-size: 17px;
    text-decoration: underline;
}

.header .phone div, .subheader .phone div {
    font-size: 23px;
}

.header .phone div, .subheader .phone div {
    font-size: 22px;
}

.phone div a {
    font-size: 25px;
}

.phone div a.header-phone-link {
    color: black;
    text-decoration: none;
    font-size: 17px;
}

.header .phone-first .only {
	font-size:24px;	
	margin-top:-5px;
}

.header .phone.first .only, .subheader .phone span.whatsapp-phone {
    font-size: 17px;
}

.subheader .phone span.whatsapp-phone {
    color: #667272;
}

.subheader .phone .whatsapp-phone-wrap {
    margin: 0 0 0 35px;
    text-align: right;
}

.subheader .header-email {
    text-align: right;
}

.index-content-wrapper {
    font-size: 19px;
    color: #0095da;
}

.subheader .phone span.main-email-wrap {
    position: relative;
    margin: 0 0 0 85px;
}

.header-email .main-email-wrap a {
    color: #0095da;
}

.subheader .phone div.cart-button-block {
	display: inline;
    margin-top: 10px;
}

.cart-button-block {
    position: relative;
    /*top: 55px;
    left: 248px;*/
}

.cart-header {
	display: inline;
    float: right;
    width: 170px;
}

.cart.full {
    background: url('../images/cart_full_red.png') no-repeat;
}

.cart-header .cart span {
    width: 94px;
    height: 40px;
    font-size: 14px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 17px;
    display: table-cell;
}

.subcategory ul li a {
    color: #0095da;
}

.order__name .link_cart {
    color: #0095da;
}

.good_right span {
    color: #58595b;
}

@-moz-keyframes cart-animaciya {   
  from {background: url(../images/tocart.png) no-repeat; color: #333333;}  
  to {background: url(../images/tocart_active_blue.png) no-repeat; color: white;} 
}

@-webkit-keyframes cart-animaciya {
  from {background: url(../images/tocart.png) no-repeat; color: #333333;}
  to {background: url(../images/tocart_active_blue.png) no-repeat; color: white;}
}

@-ms-keyframes cart-animaciya {
  from {background: url(../images/tocart.png) no-repeat; color: #333333;}
  to {background: url(../images/tocart_active_blue.png) no-repeat; color: white;}
}

.footer_bottom .dev {
    color: #0095da;
    font-size: 17px;
}

.footer_menu div {
    font-size: 23px;
}

.footer_menu ul li a {
    font-size: 17px;
}

.footer_bottom .copy {
    font-size: 17px;
}

.pathway li:hover, .pathway li.active {
    background: #0095da;
}

.search {
    border: 3px solid #0095da;
}

.search button {
    background: url(../images/search_btn_optim_blue.jpg) no-repeat;
}
